Subject: GSP 600, Physical Damage
From: EPOS Global Support <[email-masked]>
Cc: Pravesh Singh <[email-masked]>
Date: Fri, 21 May 2021 09:57:37 +0000

##- Please type your reply above this line -##

You are registered as a CC on this support request (149195). Reply to this email to add a comment to the request.

----------------------------------------------

Pritish Nandi, May 21, 2021, 9:57 UTC (private)

**Pravesh Singh**​ - Please escalate all physical damage tickets to me unless it is broken in two parts. The subject line fixed as well. Please check article -

https://eposaudio.zendesk.com/hc/en-us/articles/360046399133-Zendesk-Ticket-Documentation
https://eposaudio.zendesk.com/hc/en-us/articles/360025893054-Zendesk-Ticket-Subject-Line-Key-Words

RMA approved for GSP 600 as SLTR

----------------------------------------------

David Cheeseman, May 18, 2021, 18:22 UTC

Just replying again to ensure someone read the above. The last reply was the same automatic response I got initially.

----------------------------------------------

Pravesh Singh, May 18, 2021, 18:10 UTC (private)

**_CASE SUMMARY_**

**Contact person**: David Cheeseman
**Email**: [email-masked]
**Product name**: GSP 600
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Issue**: Physical Damage
**Current status**:
there is a damage with the headband
the RMA has been declined earlier
the customer is referring to any law

* * *
**_NEXT ACTION_**

**What**: checking with Level 2 if RMA can been approved or we should inform that we are unable to proceed with warranty request and close the ticket. waiting for the update.
**Who**: Level 2
**When**:

----------------------------------------------

Pravesh Singh, May 18, 2021, 18:08 UTC

Dear David,

Thank you for contacting EPOS Global Support.

Your request is currently being processed and we will be coming back to you shortly. In the meantime, should you have any questions feel free to reply to this email.

Please do not hesitate to contact us if you have any further questions. You can reach us by answering to this email or by calling us directly from Monday to Friday between 8 AM to 5 PM on our support number 1 800 895 7412

We wish you a nice day!
Best regards,

Pravesh Singh
EPOS Global Support

----------------------------------------------

David Cheeseman, May 18, 2021, 4:01 UTC

With all due respect your warranty reads:

Damage: This warranty does not cover any physical and/or electrical damage resulting from, but not limited to:

Accident
Misuse
Abuse
Malicious destruction
Acts of nature
The temporary or permanent affixing of any items supplied or not supplied by the manufacturer with any adhesive, fastener or the like.
Use of batteries, power supplies or any other sources of power not specifically recommended by the manufacturer.
Inadequate repair work performed by the end user or any non-authorized repair center.

The intent of that seems to be to avoid external issues that cause damage (misuse, acts of God, etc) from being covered by the warranty but it's intent isn't to excuse all physical and electronic damage because at that point your warranty doesn't cover anything because all damage to a headset is physical or electronic.

The damage to this headset is from normal use and the material not being strong enough for daily use over 2 years. I adjusted it on my head one day like I have since I bought them over a year ago and the earpiece just cracked. A support arm adjustment would not or should not be classified by your warranty department as Accident, Misuse, Abuse, or Malicious destruction. An earpiece adjustment also doesn't fall into the intent of the warranty statement.

If you're truly excluding any or all physical or electronic damage the tell me an example of what the warranty covers at that point because if you can't I'll be reporting you to the FTC and BBB and making this customer experience as public as possible.

----------------------------------------------

Pravesh Singh, May 17, 2021, 22:46 UTC (private)

**_NEXT ACTION_**

**What**: informed that physical damage isn't covered under the warranty policy, waiting for any response.
**Who**: David
**When**:

----------------------------------------------

Pravesh Singh, May 17, 2021, 22:45 UTC

Hello David,

We can confirm that you have received an automated email earlier and we do apologize for the inconvenience caused to you. Referring to your support ticket number 149195. Unfortunately, we can not proceed further with the warranty claim as these types of damage is not covered under our warranty policy.

According to the picture you sent, this appears to be physical damage and therefore, it will not be covered by the warranty I'm afraid. Could you please tell me if it appears that this is something that you can glue back together? We do not use any special material so a super glue for plastic should do. Based on the photo again, I'm not sure if that would impact the flexibility of the headset but it doesn't look like it.

Also, at this time, we do not provide any repair services for any of our products as we have not tied us with any repair center. All the models of the headset are designed for rough usage and with proper care and use our products last for a long time. One again I am sorry but we will not be able to proceed with the warranty request here.

Thank you so much for your understanding in this matter and please let us know if you need any further information.

We wish you a nice day!
Best regards,

Pravesh Singh
EPOS Global Support

----------------------------------------------

David Cheeseman, May 17, 2021, 22:12 UTC

What information do you need? The ticket is marked as awaiting my reply but I don't see any request for more information. I've re-attached the files I provided in the chat discussion. Let me know if you need more information.

Attachment(s):
PXL_20210512_065056752.jpg - https://eposaudio-gaming.zendesk.com/attachments/token/jHLtgeRmsIQ7oXGweFgMyuLDK/?name=PXL_20210512_065056752.jpgPXL_20210512_065112462.jpg - https://eposaudio-gaming.zendesk.com/attachments/token/sez3LttuWmhutkhq46oCAfpra/?name=PXL_20210512_065112462.jpg20190918-Sennheiser GSP 600 Reciept.pdf - https://eposaudio-gaming.zendesk.com/attachments/token/aSx5XOXKsztKB5yqeyJFgzPiE/?name=20190918-Sennheiser+GSP+600+Reciept.pdfCapture_2.PNG - https://eposaudio-gaming.zendesk.com/attachments/token/PKJ1qMv6vgCuZuvaYPEQ8Jkmb/?name=Capture_2.PNG

----------------------------------------------

Pritish Nandi, May 14, 2021, 10:00 UTC (private)

RMA declined as this is physical damage.

----------------------------------------------

Pravesh Singh, May 13, 2021, 20:58 UTC (private)

**_CASE SUMMARY_**

**Contact person**: David Cheeseman
**Email**: [email-masked]
**Product name**: GSP 600
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Issue**: Physical Damage
**Current status**:
the earcup holder is broken, pictures attached
the headset was purchased from MicorCenter on 18/09/2019

* * *
**_NEXT ACTION_**

**What**: checking with Level 2 if RMA can be approved, waiting for the response.
**Who**: Level 2
**When**:

Attachment(s):
9ad4a9c79d8cda02952520ab23ee9a281b95a787.jpg - https://eposaudio-gaming.zendesk.com/attachments/token/sRP6RK9nXD4RgXedtvQ6WnuS4/?name=9ad4a9c79d8cda02952520ab23ee9a281b95a787.jpg21cc4f6c9a5c155528594b0b833364a98628521e.jpg - https://eposaudio-gaming.zendesk.com/attachments/token/FvwqWa4wkNFfw0Wj8h4U5OP47/?name=21cc4f6c9a5c155528594b0b833364a98628521e.jpg81d4ba4bf0fc451000fc93b63c91faa5c7b95264.jpg - https://eposaudio-gaming.zendesk.com/attachments/token/vzDuWP3s04biCfTBxYVX7bTM2/?name=81d4ba4bf0fc451000fc93b63c91faa5c7b95264.jpg293df40ebbca7d9775404fe4d382fe6476973021.pdf - https://eposaudio-gaming.zendesk.com/attachments/token/581pbXsFj95N88zJOfSeCtX8k/?name=293df40ebbca7d9775404fe4d382fe6476973021.pdf

----------------------------------------------

Pravesh Singh, May 13, 2021, 20:56 UTC

Dear David,

Thank you for contacting EPOS Global Support. For your convenience, we have created **support ticket number 149195** for your inquiry.

Your request is currently being processed and we will be coming back to you shortly. In the meantime, should you have any questions feel free to reply to this email.

Please do not hesitate to contact us if you have any further questions. You can reach us by answering to this email or by calling us directly from Monday to Friday between 8 AM to 5 PM on our support number 1 800 895 7412

We wish you a nice day!
Best regards,

Pravesh Singh
EPOS Global Support

----------------------------------------------

David Cheeseman, May 13, 2021, 20:55 UTC (private)

Chat ended: 2021-05-13 08:55 PM UTC

Name: David Cheeseman
Email: [email-masked]
Phone: -
Notes: -

----------------------------------------------

David Cheeseman, May 13, 2021, 20:55 UTC (private)

Chat started: 2021-05-13 08:45 PM UTC

(08:45:40 PM) David Cheeseman: I have a GSP600 with a broken adjustment arm guide on the left earcup that needs repair. Purchased them less than 2 years ago at Microcenter so they should still be under warranty. Love them a lot and just want to get them fixed.
(08:45:45 PM) *** Pravesh joined the chat ***
(08:45:47 PM) Customer Service: Thanks for your message, please wait a moment while our agents attend to you.
(08:45:52 PM) Pravesh: Welcome to EPOS live chat. Let me read your message to help you further.
(08:46:52 PM) Pravesh: Hello David, I am sorry to hear that. Can you please share a few pictures of the headset (damaged part) along with the invoice of the headset so that we can check the warranty status?
(08:47:15 PM) David Cheeseman: Visitor uploaded: PXL_20210512_065056752.jpg
URL: https://v2uploads.zopim.io/F/F/z/FFz5p23LXhBsIdiTveJ8igc6f4zEqWek/9ad4a9c79d8cda02952520ab23ee9a281b95a787.jpg
Type: image/jpeg
Size: 3209116
(08:47:17 PM) David Cheeseman: Visitor uploaded: PXL_20210512_065221629.jpg
URL: https://v2uploads.zopim.io/F/F/z/FFz5p23LXhBsIdiTveJ8igc6f4zEqWek/21cc4f6c9a5c155528594b0b833364a98628521e.jpg
Type: image/jpeg
Size: 4016140
(08:47:17 PM) David Cheeseman: Visitor uploaded: PXL_20210512_065112462.jpg
URL: https://v2uploads.zopim.io/F/F/z/FFz5p23LXhBsIdiTveJ8igc6f4zEqWek/81d4ba4bf0fc451000fc93b63c91faa5c7b95264.jpg
Type: image/jpeg
Size: 3176115
(08:47:18 PM) David Cheeseman: Visitor uploaded: PXL_20210512_065213684.jpg
URL: https://v2uploads.zopim.io/F/F/z/FFz5p23LXhBsIdiTveJ8igc6f4zEqWek/bdf86bfed99c56f6417de9ce812d24988b563c72.jpg
Type: image/jpeg
Size: 3791228
(08:47:18 PM) David Cheeseman: Visitor uploaded: 20190918-Sennheiser-GSP-600-Reciept.pdf
URL: https://v2uploads.zopim.io/F/F/z/FFz5p23LXhBsIdiTveJ8igc6f4zEqWek/293df40ebbca7d9775404fe4d382fe6476973021.pdf
Type: application/pdf
Size: 108066
(08:47:18 PM) David Cheeseman: Visitor uploaded: PXL_20210512_065230530.jpg
URL: https://v2uploads.zopim.io/F/F/z/FFz5p23LXhBsIdiTveJ8igc6f4zEqWek/259456925cee69a99fd4653b880fbe2c4275d4e1.jpg
Type: image/jpeg
Size: 4169076
(08:47:36 PM) David Cheeseman: There are the pictures and the receipt from Microcenter.
(08:48:25 PM) David Cheeseman: Right ear-cup is fine but the left ear-cup adjustment arm guide cracked. Now it slips out while wearing it, sometimes almost entirely out. Worried it may slip out and break the cable that connects the left and right earcup.
(08:50:02 PM) Pravesh: I completely understand and I will be checking the warranty for a replacement. Thank you so much for sharing the requested details. I would appreciate if you could allow some time so that I can check the procedure with my team and get back to you over the [email-masked]
(08:51:29 PM) Pravesh: Please let me know if I can help you with something else over this chat.
(08:51:54 PM) David Cheeseman: Can I get a transcript of this chat emailed to me at that email?
(08:52:04 PM) David Cheeseman: Otherwise should have nothing else on my end.
(08:53:35 PM) Pravesh: Yes sure, you can download this once we disconnect this chat. I will also send it to you. I have also created a support ticket #149195 for you. You can refer to this number when you contact us again or you can simply reply me back on the email.
(08:54:44 PM) David Cheeseman: Sounds good! Thanks for your time then.
(08:54:55 PM) Pravesh: Your most welcome sir!
(08:54:58 PM) Pravesh: Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice day! Goodbye.
(08:55:12 PM) David Cheeseman: You too! Goodbye!

----------------------------------------------

David Cheeseman, May 13, 2021, 20:45 UTC (private)

Chat started: 2021-05-13 08:45 PM UTC
Served by: Pravesh

IP: 74.218.106.158
User Agent: Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/90.0.4430.93 Safari/537.36 Edg/90.0.818.56
Country: United States
City: Columbus
URL: https://eposaudio.zendesk.com/hc/en-us

Chat ID: 2105.967893.SXKHlPbz6Dqlg

The chat transcript will be appended when the agent or visitor leaves the chat.

--------------------------------
This email is a service from EPOS Gaming.

[WGGPV6-6L9D]